.inner-column .ce-button{
   width:100% !important;
box-sizing: border-box !important;
}

.user-panel .login-link.ce-button{
color: #fff !important;
}
.sliders .item .overlay-container{
top:20% !important;
}

.slider .looper-control{
top:20% !important;
}

.inner-column a{ word-break: break-all;}
/** overlays **/
.sliders .looper,
.sliders .looper .item,
.sliders .looper .itemimage,
.sliders .looper .layout-wrapper {
	height: 350px !important;
}
@media (min-width : 1824px) {
	.sliders .looper,
	.sliders .looper .item,
	.sliders .looper .itemimage,
	.sliders .looper .layout-wrapper {
		height: 350px !important;
	}
}


@media (max-width :767px) {
	/* Styles */
.sliders .looper nav {
display:none;
}
.sliders .looper,
.sliders .looper .looper-inner {
height:auto;
}
.sliders .looper .itemimage {
	height: 150px;
}
.sliders .looper .item {
	height: 150px;
}
.sliders .item .overlay-container{
top:0 !important;
}

.slider .looper-control{
top:0 !important;
}
}